/*
Theme Name: Zelus by Osetin Child
Theme URI: http://zelus.pinsupreme.com
Author: Tamik Soziev
Author URI: http://pinsupreme.com/
Template: zelus-by-osetin
Description: Child of Zelus Wordpress theme by Osetin.
Version: 1.0.0
License:
License URI:
Tags:
Text Domain: zelus-by-osetin-child
*/



/*@font-face {
	font-family: 'osavenir';
	src: url('/wp-content/uploads/fonts/avenir-normal.woff2') format('woff2'),
		 url('/wp-content/uploads/fonts/avenir-normal.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'osavenir';
	src: url('/wp-content/uploads/fonts/avenir-demi.woff2') format('woff2'),
		 url('/wp-content/uploads/fonts/avenir-demi.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'baskerville';
	src: url('/wp-content/uploads/fonts/baskerville-normal.woff2') format('woff2'),
		 url('/wp-content/uploads/fonts/baskerville-normal.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'osbodoni';
	src: url('/wp-content/uploads/fonts/bodoni-italic.woff2') format('woff2'),
		 url('/wp-content/uploads/fonts/bodoni-italic.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}*/

.no-hover-fx:hover,
.dropdown-menu-color-scheme-light .main-header-w ul.sub-menu li a.no-hover-fx:hover,
.dropdown-menu-color-scheme-light .fixed-header-w ul.sub-menu li a.no-hover-fx:hover {
    background: transparent;
    cursor: default;
}
.overlap-menu .main-header-w .main-header.color-scheme-light {
	background-image: linear-gradient(to bottom,#fff 0%,rgba(255, 255, 255, 0) 100%);
}

.overlap-menu .main-header-w .main-header-i {
	border-bottom: none;
}

.typom-menu-divider {
    padding-bottom:5px !important;
    color:#a53fae !important;
    font-weight:300 !important;
    font-size:90% !important;
}

.home .pre-footer,
.home .slider-navigation-w,
.mobile-menu-search-toggler {display: none}

.os-slider-w.style-v1 .os-slide-content .os-slide-content-i {padding: 60px 70px;}
.os-slider-w.style-v1 .os-slide-content .os-slide-shade {bottom: 40px;}

.top-bar-links-box-w {border: medium none !important;}


.main-header .top-menu > .menu > .menu-item:last-of-type > ul.sub-menu {
    left: auto;
    right: -100%;
/*    border: 3px solid red;
    visibility: visible;
    opacity: 1; */
}
.main-header .top-menu > .menu > .menu-item.active:last-of-type > ul.sub-menu {
/*    border: 3px solid green;*/
    transform: translateX(-50%);
}
.main-header .top-menu > .menu > .menu-item:last-of-type > ul.sub-menu::before {
    left: auto;
    right: 10px;
}

.mobile-header-w .mobile-header-menu-w > ul > li.menu-item-has-children .sub-menu .menu-item-has-children > a::before{
	padding-top: 4em;
}
/*.main-header .top-menu > ul > li.menu-item-has-children,
.main-header .top-menu > ul > li.menu-item-has-children > ul > li.menu-item-has-children {padding-left: 12px;padding-right: 17px;}
*/
.main-header .top-menu > ul > li.menu-item-has-children > a::before,
.main-header .top-menu > ul > li.menu-item-has-children  > ul > li.menu-item-has-children > a::before {display: none}

@media (min-width:992px) and (max-width:1150px){
/*    .main-header .top-menu > ul > li.menu-item-has-children,
    .main-header .top-menu > ul > li.menu-item-has-children > ul > li.menu-item-has-children {padding-left: 8px;padding-right: 13px;}
*/
	.main-header .top-menu ul li a {
        letter-spacing: -0.2px;
    }
}

@media (min-width:992px) {
    .pre-footer.widgets-count-2 .widget {padding: 40px 50px;}
    .os-slider-w.style-v1 .os-slide-content .os-slide-content-i {width:550px;}
}
@media (min-width:768px) {
    #header-menu {margin-right: 50px;}
}


.page-intro-header::before {
    background-image: linear-gradient(rgba(167, 167, 167, 0.55),rgba(84, 76, 58, 0.3),70%,rgba(32, 23, 2, 0.85)) !important;
}





.page-w .page-content .content-style-box{display: none}

/* Osetin History Item */
.os-history-entry {margin-bottom: 35px;}
.os-history-entry .history-entry-date {font-size: 1.3rem;padding: 0;}
.os-history-entry .history-entry-date .history-entry-date-i::before,
.os-history-entry .history-entry-date .history-entry-date-i::after {display: none}

.os-history-entry .history-event-description {
    padding: 0;
    border-left: medium none;
}
.os-history-entry .history-event-description .history-event-description-i {
	padding: 0 20px;
	background-color: transparent;
	border-radius: 0;
	border: medium none;
	box-shadow: none;
}
.os-history-entry .history-entry-date .history-entry-date-i {
	text-align: left;
}

@media (max-width:991px){
    .os-history-entry .history-event-description .history-event-description-i {padding: 0}
}
@media (max-width:454px){
    .os-history-entry .history-entry-date,
    .os-history-entry .history-event-description {padding:0;display: block}
    .os-history-entry {margin-bottom: 15px;}
}






/* Farben */
.os-slider-w.style-v1 .os-slide-content .os-slide-content-i h5{color:#685A46}
.os-slider-w .slider-controls .control-slide {background-color: #F7F3ED}
.os-slider-w .slider-controls .control-slide:hover,
.os-slider-w .slider-controls .control-slide.active::after {background-color: #fff}
.os-slider-w.style-v1 .os-slide-content .os-slide-shade {background-color: rgba(120, 73, 4, 0.3) }

.os-slider-w.style-v1 .os-slide-bg::before,.os-slider-w.style-v1 .os-slide-bg::after {background-color: #eeeadf;}

.page-w.with-sidebar .page-sidebar {background-image: linear-gradient(-180deg,#f2f2f2 0%,#fff 100%);}
.pre-footer { background-image: linear-gradient(-180deg,#f6f6f6 0%,#fff 100%);}

.page-sidebar .secondary-menu h3, .page-sidebar .side-menu-list h3,
.page-sidebar .secondary-menu li:not(.page_item):not(.list-item) a,
.page-sidebar .side-menu-list li:not(.page_item):not(.list-item) a {
	color: inherit;
}

.mobile-header-w .mobile-header-menu-w > ul > li.menu-item-has-children > a::before,
.mobile-header-w .mobile-header-menu-w > ul > li.menu-item-has-children > ul > li.menu-item-has-children > a::before,
.mobile-header-w .mobile-header-menu-w ul li a,
.mobile-header-w .mobile-header-menu-w > ul > li.menu-item-has-children .sub-menu .menu-item-has-children > a::before {color: #36290e !important}

/* Martin */
.os-slider-w.style-v1 .os-slide-content .os-slide-content-i {
	background-image: none;
}


.page-intro-header h1 > span::before,
.page-intro-header h1 > span::after {display: none !important}


.page-w.with-sidebar .page-sidebar::before {
	background-image: none;
}

/* ENDE Martin */




/* Über mich */
.page-id-9 .page-intro-header::before {background-image: none !important}
.page-id-9 .page-intro-header {padding: 14% 7%;background-position: center 45%;}
#mitglied-der-bloecke .os-box-with-image-and-features .box-image img {max-width: 60%;}
#mitglied-der-bloecke .os-box-with-image-and-features .box-content {font-size: 1.1rem;}

/* Kontaktinfo */
.page-id-17 .page-intro-header::before {background-image: none !important}
.page-id-17 .page-intro-header {padding: 14% 7%;background-position: center 45%;}

.page-w .page-content h4 {
    color: #aa9375 !important;
}